Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# markup.h File Reference

A C++ interface for GMarkupParser and GMarkupParseContext. More...

`#include <inti/object.h>`
`#include <inti/utf-string.h>`
`#include <glib/gmarkup.h>`
`#include <map>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A C++ interface for GMarkupParser and GMarkupParseContext.

Provides a simple XML Subset Parser that parses a subset of XML.
Main Page - Footer